Responzivní OpenCart šablona "Photostream" #57638

Tuhle šablonu se dá koupit se 30% slevou! Nabídka končí za 1d 9h
OpenCart
(1)

Prodej: 43

ID: 57638

Aktualizováno: 2. 6. 2016

Nebo
JEDNO členství $229/rok $179/rok
Neomezený přístup k 28 000+ digitálním položkám Stáhněte si tuto položku zdarma do JEDNOHO
Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 1Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 2Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 3Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 4Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 5Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 6Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 7Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 8Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 9Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 10Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 11Responzivní OpenCart šablona Photostream #57638 - Obrázek funkce 12

1 Recenzí k tomuto produktu

The design is easy for all manipulations so we satisfied with the purchases template and will return for the next ones.
Zobrazit více

0 Komentářů k tomuto produktu

K tomuto produktu můžete napsat komentář
RockThemes

Rating: 89/100 Od: 2018 Produkty: 4 960 Prodejů: 1 410 526

91

Hodnocení uživatelů

Průměrné uživatelské hodnocení všech autorských produktů.

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

2.2

OpenCart Engine:

2.2

Požadavky na software a hosting:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP 5.4 or higher PHP 5.4 or higher
Adobe Photoshop CS+ Adobe Photoshop CS+
Pro otevření šablony v souboru ZIP: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pro otevření šablony v souboru ZIP: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Server Apache Server
MySQL 4.1.14 a navazující verze MySQL 4.1.14 a navazující verze
PHP editor. PHP editor.
PHP 5.4+ PHP 5.4+